<script>
import ComponentChooser from "./components/ComponentChooser.vue";
export default {
    name:"App",
    components: {
        ComponentChooser:ComponentChooser,
    }
}
</script>
<template>  
   <ComponentChooser/>  
</template>
